<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:layout_width="fill_parent" android:layout_height="195.0dip" android:layout_alignParentLeft="true" android:layout_alignParentTop="true" android:layout_alignParentStart="true"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <ImageView android:id="@id/view_spot_img" android:layout_width="fill_parent" android:layout_height="fill_parent" android:scaleType="centerCrop" />
    <ImageView android:background="#4d000000" android:layout_width="fill_parent" android:layout_height="fill_parent" android:scaleType="fitXY" />
    <TextView android:textSize="24.0dip" android:textColor="@color/white" android:id="@id/view_spot_name" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_centerInParent="true" />
    <ImageView android:background="@color/white" android:layout_width="30.0dip" android:layout_height="3.0px" android:layout_marginRight="6.0dip" android:scaleType="fitXY" android:layout_toLeftOf="@id/view_spot_name" android:layout_centerVertical="true" />
    <ImageView android:background="@color/white" android:layout_width="30.0dip" android:layout_height="3.0px" android:layout_marginLeft="6.0dip" android:scaleType="fitXY" android:layout_toRightOf="@id/view_spot_name" android:layout_centerVertical="true" />
</RelativeLayout>